compat: backport system_nrt_wq
[~emulex/for-vlad/old/compat.git] / compat / compat-2.6.18.c
index c7fb2e4..c7961ee 100644 (file)
@@ -10,9 +10,5 @@
 
 #include <net/compat.h>
 
-#if (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,18))
-
 /* 2.6.18 compat code goes here */
 
-#endif /* LINUX_VERSION_CODE < KERNEL_VERSION(2,6,18) */
-